body{margin:0px;
     background-color:#fff;
     font: 15px/1.5 calibri, arial, sans-serif;}

/********************** Global ********************/
.container{
          width:80%; 
          margin:auto;
          overflow:hidden;
         }


body > section {
        padding:5px 5px 30px 10px; 
        margin:20px 20px 10px 20px;
        width:auto;
        }
        
.msg {
        color:#b61111;
        padding:5px;
        }
        
.required {
        color:#b61111;
        padding-left:10px;
        }



/******************  Header/Nav section **************************/

header {padding:8px; margin: 5px 5px 30px 10px; border-bottom:2px solid #2c6fb7; height:80px}

header nav{font-size: 14px; color: #2c6fb7; margin-top:20px}

header nav ul {list-style:none;float:right;}

header nav li {display:inline;line-height: 2px; padding-right: 10px;}

header nav li a:link {text-decoration: none; color:#171C28}

header nav li a:visited {text-decoration: none; color: #2c6fb7}

header nav li a:hover {text-decoration: none; color:#b61111}

/*************** End of Header/Nav section ***************/


/*************** Profile Title ***************************/

.profile_title{background:#fff; margin:15px; padding:5px; clear:both; height: 50px;}
.profile_title span{color:#2c6fb7} 
.profile_title p{font-size: 14px;font-weight: bold; font-family: arial, calibri, helvetica}
.profile_title .profile_title_r{float:right;margin:10px 25px 5px 10px}

/**********************************************************/


/*************** Table ***************************************/

.datagrid table { border-collapse: collapse; text-align: left; width: 100%; clear:both } 
.datagrid {font: normal 12px/150% Arial, Helvetica, sans-serif; background: #fff; overflow: hidden; border: 1px solid #006699; 
          -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.datagrid table td, .datagrid table th { padding: 3px 10px; }
.datagrid table thead th {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #2c6fb7), color-stop(1, #2c6fb7) );
                         background:-moz-linear-gradient( center top, #2c6fb7 95%, #d5e1e3 5% );
                         filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#006699', endColorstr='#d5e1e3;');
                         background-color:#006699; 
                         color:#FFFFFF; 
                         font-size: 15px; 
                         font-weight: bold;
                         border-left: 1px solid #0070A8; 
                         text-align:left } 
.datagrid table thead th:first-child { border: none; }
.datagrid table #trcstm td {background-color:#006699; color:#FFFFFF; font-weight: bold }
.datagrid table tbody td { color: #000000; border-left: 1px solid #d5e1e3; border-bottom: 1px solid #d5e1e3; font-size: 12px;font-weight: normal; }

.datagrid table tbody td img { width:40px }


.datagrid #btn_delete, .datagrid #btn_update, .datagrid input[type="submit"] 
        {
         background-color: #b61111;
         border:0;
         color:#fff;
         padding:10px;
         margin:10px 10px 20px 30px;
         border-radius: 6px;
         font-size: 14px;
         letter-spacing: 0.01em;
         width:85%;
         color:#ffff;
         box-shadow: 1px 3px 5px rgba(0, 0, 0, 5);
        }
.datagrid select{
       -webkit-appearance: none;
       -moz-appearance: none;
       -ms-appearance:none;
       appearance: none;
       display: block;
       margin:10px 10px 20px 30px;
       padding:10px 50px 10px 10px;
      /* background: url(/images/select-icon.png) no-repeat 95% center;*/
       background-color: #2c6fb7;
       border-radius: 6px;
       font-size: 14px;
       width:85%;
       color:#ffff;

}
/***************** End of Table ********************************/


h3 {
            color:#2c6fb7;
            padding:10px 10px 10px 10px;
            letter-spacing: 0.05em;
    }

h4 {
        color:#2c6fb7;
        padding:5px 10px 10px 10px;
        letter-spacing: 0.05em;
}


/*************** Fieldset Properties ***************************************/

fieldset {
        border:1px solid #2c6fb7;
        padding:10px 20px 30px 20px;
        margin-bottom: 20px;
        border-radius: 6px;
        clear:both;
}

fieldset p {
        font-size: 15px;
        color:#2c6fb7;
        padding-left: 30px;
}

fieldset #robot img
{ 
        width:65%;
        margin:5px;
        border-radius: 6px;
        }

fieldset #collapseOne img, fieldset #collapseTwo img, fieldset #collapseThree img,fieldset #collapseFour img
{ 
        width:50%;
        margin:8px;
        border-radius: 6px;
        padding:10px;
        
        }
       

fieldset form {
         padding:10px 10px 0px 20px;
         width:50%
        } 

fieldset form ul {
 list-style: none;
}

fieldset form ul li{ display:inline;line-height: 2px;}


fieldset input[type="text"], fieldset input[type="email"], fieldset input[type="password"], fieldset input[type="hidden"] 
  {
    display:block;
    width:50%;
    padding:10px;
    margin:10px 10px 20px 30px;
    border:0;
    border-radius:6px;
    background-color: #2c6fb7;
    color:#ffff;
    font-size: 14px;
   }
   
placeholder{color:darkgrey}   

fieldset select{
       -webkit-appearance: none;
       -moz-appearance: none;
       -ms-appearance:none;
       appearance: none;
       display: block;
       margin:10px 10px 20px 30px;
       padding:10px 50px 10px 10px;
      /* background: url(/images/select-icon.png) no-repeat 95% center;*/
       background-color: #2c6fb7;
       border-radius: 6px;
       font-size: 14px;
       width:30%;
       color:#ffff;

}

fieldset textarea{width:35%}

fieldset input[type="submit"]
        {
         background-color: #b61111;
         border:0;
         color:#fff;
         padding:10px;
         margin:10px 10px 20px 30px;
         border-radius: 6px;
         font-size: 14px;
         letter-spacing: 0.01em;
         width:30%;
         color:#ffff;
         box-shadow: 1px 3px 5px rgba(0, 0, 0, 5);
        }
        
        
fieldset #sp_notes{ 
        width:30%;
        padding:10px;
        margin:10px 10px 20px 30px;
        border-radius: 6px;
        font-size: 14px;
        background-color: #2c6fb7;
        color:#ffff;}


fieldset #robotans {
            width:30%;margin:10px 10px 20px 30px;
    }

hr{ line-break: auto;
        border:1px dotted #2c6fb7}


fieldset #robot{ width:30%;
        margin:10px 10px 20px 30px;
        text-align: center;
        padding:15px;
        border-radius:6px;}

fieldset #robot p{
            font-size: 30px;
            text-align: center;
            font-weight: bold;
           }

fieldset #robotp {
            color:#2c6fb7;
            margin:20px 10px 20px 30px;
            letter-spacing: 0.05em;
    }
    
fieldset #robotp span {
        color:#2c6fb7;
        font-size: 14px;
        margin:20px 10px 20px 30px;
        letter-spacing: 0.05em;
}

/************* Accordion **********/
h1 {
  font-family: 'Anton', sans-serif;
  color: #29AB87;
}

.panel {
  margin-top: 10px;
  background-color: rgba(255, 255, 255, .9)!important;
  border: solid 2px #ccc;
}

.panel-heading {
  background-color: #2c6fb7!important;
}


.btn-default {
  border: solid 1.5px #ccc;
}

.fa-search {
  font-size: 1.3em;
}

.fa-paw {
  font-size: 1.4em;
  color: #6B7F7A;
}

/************* Accordion **********/
.report_select{
    background-color: #d5e1e3;
    padding:5px;
    clear:both
    
}

.report_select ul{
    float:left;

}

.report_select p{
    font-size: 14px;
    font-family: arial, helvetica, myriad;
    
}
.report_select ul li{
    display:inline-block;
    float:left;

}

.report_select input[type="submit"]
        {
         background-color: #b61111;
         border:0;
         color:#fff;
         padding:5px;
         margin:10px;
         border-radius: 6px;
         font-size: 12px;
         letter-spacing: 0.01em;
         width:100px;
         color:#ffff;
         /*box-shadow: 1px 3px 5px rgba(0, 0, 0, 5);*/
        }
        
        
  .report_select select{
       -webkit-appearance: none;
       -moz-appearance: none;
       -ms-appearance:none;
        appearance: none;
        display: block;
        margin:10px;
        padding:5px;
       /* background: url(/images/select-icon.png) no-repeat 95% center;*/
        background-color: #2c6fb7;
        border-radius: 6px;
        font-size: 12px;
        width:200px;
        color:#ffff;
       }
       
       
 /******************* Media Queries ****************/
 
@media (max-width:768px){
    
.container{
          width:95%; 
          margin:auto;
          overflow:hidden;
         }
    
fieldset {
        width:90%;
        border:1px solid #2c6fb7;
        padding:5px;
        margin-bottom: 20px;
        border-radius: 6px;
        clear:both;
      }
      
 fieldset form {
        width:90%;
        padding:5px
      }
            
  fieldset #collapseOne img, fieldset #collapseTwo img, 
  fieldset #collapseThree img,fieldset #collapseFour img
      { 
        width:85%;
        border-radius: 6px;
        padding:10px
      }
      

 fieldset input[type="text"], fieldset input[type="email"], fieldset input[type="password"], fieldset input[type="hidden"] 
  {
    display:block;
    width:85%;
    padding:10px 10px 20px 10px;
    margin-bottom:20px;
    border:0;
    border-radius:6px;
    background-color: #2c6fb7;
    color:#ffff;
    font-size: 14px;
   }
   
 fieldset input[type="submit"] {width:85%}
  
 fieldset select {width:85%; margin-bottom:20px;}
 
 fieldset textarea {width:85%; margin-bottom:20px;}
   
 fieldset #sp_notes{ 
        width:85%;
        padding:10px;
        margin:10px 10px 20px 15px;
        border-radius: 6px;
        font-size: 14px;
        background-color: #2c6fb7;
        color:#ffff;}

fieldset #robotans {
            width:85%; margin:10px 10px 20px 15px;
    }
    
fieldset #robot{ width:85%;
        margin:10px 10px 20px 15px;
        text-align: center;
        padding:15px;
        border-radius:6px;}

#robotp {
            color:#2c6fb7;
            margin:20px 10px 20px 15px;
            letter-spacing: 0.05em;
    }

.datagrid input[type="submit"]
        {
         background-color: #b61111;
         border:0;
         color:#fff;
         padding:10px;
         margin:10px 10px 20px 30px;
         border-radius: 6px;
         font-size: 14px;
         letter-spacing: 0.01em;
         width:85%;
         color:#ffff;
         box-shadow: 1px 3px 5px rgba(0, 0, 0, 5);
        }
       
   } 
   
   
@media (max-width:430px){
    
.container{
          width:95%; 
          margin:auto;
          overflow:hidden;
         }
    
fieldset {
        width:90%;
        border:1px solid #2c6fb7;
        padding:5px;
        margin-bottom: 20px;
        border-radius: 6px;
        clear:both;
      }
      
 fieldset form {
        width:90%;
        padding:5px;
        margin:auto;
      }
            
  fieldset #collapseOne img, fieldset #collapseTwo img, 
  fieldset #collapseThree img,fieldset #collapseFour img
      { 
        width:95%;
        border-radius: 6px;
        padding:10px
      }
      

 fieldset input[type="text"], fieldset input[type="email"], fieldset input[type="password"], fieldset input[type="hidden"] 
  {
    display:block;
    width:80%;
    padding:10px;
    margin:10px 10px 20px 15px;
    border:0;
    border-radius:6px;
    background-color: #2c6fb7;
    color:#ffff;
    font-size: 14px;
   }
   
 fieldset input[type="submit"] {width:85%; margin:10px 10px 20px 10px;}
  
 fieldset select {width:85%; margin-bottom:20px;}
 
 fieldset textarea{width:85%; margin:10px 10px 20px 10px;}
   
 fieldset #sp_notes{ 
        width:85%;
        padding:10px;
        margin:10px 10px 20px 15px;
        border-radius: 6px;
        font-size: 14px;
        background-color: #2c6fb7;
        color:#ffff;}

fieldset #robotans {
            width:85%; margin:10px 10px 20px 15px;
    }
    
fieldset #robot{ width:85%;
        margin:10px 10px 20px 10px;
        text-align: center;
        padding:15px;
        border-radius:6px;}

#robotp {
            color:#2c6fb7;
            margin:20px 10px 20px 15px;
            letter-spacing: 0.05em;
    }

.datagrid input[type="submit"]
        {
         background-color: #b61111;
         border:0;
         color:#fff;
         padding:10px;
         margin:10px 10px 20px 30px;
         border-radius: 6px;
         font-size: 14px;
         letter-spacing: 0.01em;
         width:85%;
         color:#ffff;
         box-shadow: 1px 3px 5px rgba(0, 0, 0, 5);
        }
       
   } 
   
   
